package com.rjconsultores.ventaboletos.web.utilerias;

import com.rjconsultores.ventaboletos.utilerias.ApplicationProperties;

public class LayoutDiagramaAutobus {
	
	private static final String DIAGRAMA_ONIBUS_1 = "gui/img/background_onibus.png";
	private static final String DIAGRAMA_ONIBUS_2 = "gui/img/background_onibus.png";

	private static final String DIAGRAMA_TREM_1 = "gui/img/background_trem_1.png";
	private static final String DIAGRAMA_TREM_2 = "gui/img/background_trem_2.png";
	
	public static String getDiagramaAutobus1() {
		if(ApplicationProperties.getInstance().diagramaAutobusTrem()) {
			return DIAGRAMA_TREM_1;
		}
		return DIAGRAMA_ONIBUS_1;
	}

	public static String getDiagramaAutobus2() {
		if(ApplicationProperties.getInstance().diagramaAutobusTrem()) {
			return DIAGRAMA_TREM_2;
		}
		return DIAGRAMA_ONIBUS_2;
	}

}
